@charset "utf-8";

@-webkit-keyframes slider {
       from {-webkit-transform: translateY(10px); opacity: 0;}
       to{-webkit-transform: translateX(0px); opacity: 1;}        
}

@-webkit-keyframes slider2 {
       from {-webkit-transform: translateY(0px); opacity: 0;}
       to{-webkit-transform: translateX(0px); opacity: 1;}        
}

#container header h1.word2{animation-delay:0.5s; -webkit-animation-delay:0.5s;}
#container header h1.word3{animation-delay:1.0s; -webkit-animation-delay:1.0s;}
#container header h1.word4{animation-delay:1.5s; -webkit-animation-delay:1.5s;}
#container header h1.word5{animation-delay:2.0s; -webkit-animation-delay:2.0s;}
#container header h1.word6{animation-delay:2.5s; -webkit-animation-delay:2.5s;}
#container header h1.word7{animation-delay:3.0s; -webkit-animation-delay:3.0s;}
#container header h1.word8{animation-delay:3.5s; -webkit-animation-delay:3.5s;}
#container header h1.word9{animation-delay:4.0s; -webkit-animation-delay:4.0s;}
#container header h1.word10{animation-delay:4.5s; -webkit-animation-delay:4.5s;}

#navmenu ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
  color:#FFF;
  position:relative;
  transition: all .2s ease-in-out; 
  border-top: 0px;
  z-index:9999999999;
  
  
}

#navmenu a{
	text-decoration:none;
	color:#FFFFFF;
	
}

#navmenu ul li {
  font-size:17px;
  text-align:center;
  margin-right: -4px;
  display: inline-block;
  font-family:Tahoma, Geneva, sans-serif;
  position: relative;
  padding: 10px 1px;
  background-position:center;
  cursor: pointer;
  width:121px;
  height:23px;
  background:url(../image/PNG/black%20transperet%202.png);
  -webkit-box-shadow: 0px 3px 0px 0px #1aa3ed;
  -moz-box-shadow:    0px 3px 0px 0px #1aa3ed;
  box-shadow:         0px 3px 0px 0px #1aa3ed;
  transition: all .1s ease-in-out;
  border-left: 2px groove #555;
}


#navmenu ul li:hover {
  background:url(../image/PNG/blackblue%20hover%202.png);
  background-position:bottom;
  color:#fff; 
  
   
}

#navmenu ul li ul {
  padding: 0;
  position: absolute;
  top: 43px;
  left: 0;
  width: 170px;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  transition: all .2s ease-in-out; 
  
}
  

#navmenu ul li ul li { 
  display: block; 
  color: #fff;
  text-align:left;
  padding-left:10px;
  text-shadow: 0 -1px 0 #000;
  width:200px;
  height:16px;
  font-size:16px;
  background:#1aa3ed;
  box-shadow:none;
  border:hidden; 
}

#navmenu ul li ul li:hover {
   background:#0086cf;
   transition-property: top;
   transition-duration: 2s;
   box-shadow:none;
 }


#navmenu:after {
	clear: both;
}

#navmenu ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
     -webkit-transition: all .25s ease;
     -moz-transition: all .25s ease;
	 -ms-transition: all .25s ease;
     -o-transition: all .25s ease;
     transition: all .25s ease;
	-webkit-animation-name: slider2; 
    -webkit-animation-duration: 0.3s;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-fill-mode: forwards;
}
